QNAP Systems, Inc. - almacenamiento en red (NAS)

Language

Support

¿Que modelos del NAS y cuál versión de QTS admiten el IFTTT Agent?

Modelos aplicables:

Respuesta:

El IFTTT Agent es compatible con todos los modelos del NAS y requiere QTS 4.2.2 o posterior.

Fecha de liberación: 2016-12-28
¿Fue útil?
Gracias por sus comentarios.
Gracias por sus comentarios. Si tiene alguna pregunta, contacte a support@qnap.com